@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .custom-category-wrapper {
    width: 100%!important;
  }

  img {
    height: 100%!important;
  }

  .custom-double-area,
  .custom-double-area .textarea {
    display: block!important;
  }

  .custom-footer-area .upper .imagearea #upper-logo {
    max-height: 130px!important;
  }

  .ProductListImageBox.four-colums-product-list .custom-product-card {
    min-height: auto!important;
    min-width: 260px!important;
  }

  html body .GeneralLayout .HorizontalNavBar .BasketBox span {
    display: block!important;
  }

  .CrossellingCount tbody {
    display: flex!important;
  }

  .PKProviderLogo {
    height: 18px!important;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) and (min-width: 820px) {
  .Header.HorizontalNavBar .SizeContainer .ShopLogo {
    flex: 1!important;
    max-width: 80px!important;
  }

  .Header.HorizontalNavBar .SizeContainer > div:first-child {
    flex: 1!important;
  }

  html body .GeneralLayout .HorizontalNavBar .BasketBox {
    max-width: 150px!important;
  }

  .Header.HorizontalNavBar .SizeContainer .SearchElement {
    margin-left: 40px!important;
    max-width: 500px!important;
  }
}
